WordPress.org

Support

Support » Plugins and Hacks » Custom Field Template » [Resolved] [Plugin: Custom Field Template] Date-picker broken with WP 3.3

[Resolved] [Plugin: Custom Field Template] Date-picker broken with WP 3.3

  • Moderator Kathryn

    @zoonini

    Automattic Happiness Engineer

    Hi there, thanks for this great plug-in. Unfortunately the date-picker pop-up seems to be incompatible with WP 3.3 – you click on the “choose date” icon but nothing happens.

    I deactivated all other plug-ins to rule out a conflict, but the problem persisted. Maybe related to the new version of jQuery WP 3.3 is using? Thanks for looking into it when you can.

    http://wordpress.org/extend/plugins/custom-field-template/

Viewing 4 replies - 1 through 4 (of 4 total)
  • I also had the same problem after updating to WordPress 3.3, Custom Field Template 1.9.7.

    However, I just left the computer for a moment, and a few minutes later the button just worked.. It seemed like it was waiting for a javascript to load or refresh or something.

    Maybe try emptying your cache? I have no idea why but mine just started working again.

    Moderator Kathryn

    @zoonini

    Automattic Happiness Engineer

    Thanks for your reply. What’s so odd is that I just went back into my install and am now being prompted to upgrade the Custom Field Template plug-in to version 1.9.7 – looks like I was only running 1.9.6 before, but wasn’t being prompted to update, so I wasn’t aware I wasn’t running the latest version. (Should have double-checked manually, but never thought to.) The changelog for 1.9.7 says “Upgrade of jQuery DatePicker plugin.” so I hold out hope this will fix it. Will report back shortly.

    Moderator Kathryn

    @zoonini

    Automattic Happiness Engineer

    The date-picker works! Hallelujah.

    updating to 1.9.8 – its works

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] [Plugin: Custom Field Template] Date-picker broken with WP 3.3’ is closed to new replies.
Skip to toolbar